--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Overwrite this to add extra options to the OpenID request before it is made.
- !ruby/struct:SM::Flow::P 
  body: "@example request.return_to_args[&quot;remember_me&quot;] = 1 # remember_me=1 is added when returning from the OpenID provider."
- !ruby/struct:SM::Flow::P 
  body: "@api overwritable"
full_name: Merb::Authentication::Strategies::Basic::OpenID#customize_openid_request!
is_singleton: false
name: customize_openid_request!
params: (openid_request)
visibility: public
